﻿#cboxClose { background:url(/images/LandingPage_B/FrameSignUp/Close.jpg) no-repeat; width: 13px; height: 15px; }


/*Color Box*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;background:#000000;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;background-color:#FFFFFF;border:none;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
.cboxIframe{width:100%; height:100%; display:block; border:0;background:#FFFFFF;}
#cboxContent{margin-bottom:20px;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}        
#cboxLoadingOverlay{background:#FFFFFF;}
#cboxClose {width:20px;height:20px;position:absolute;top:10px;left:10px;cursor:pointer;text-indent:-9999px;}
/*Color Box*/